<ion-content>
	<div class="page-wrapper">
		<div class="content">
			<div *ngIf="array || list" class="row">
				<div class="col-sm-2 col-2">
					<button
						(click)="back()"
						class="btn btn-primary btn-block mt-3 ml-3"
					>
						BACK
					</button>
				</div>
			</div>
			<ng-container *ngIf="!list && !array">
				<div class="row">
					<div class="col-sm-12 col-12">
						<h4 class="page-title text-center">
							¿El usuario se encuentra registrado?
						</h4>
					</div>
				</div>
				<div class="row doctor-grid">
					<div class="col-md-12 col-sm-6 col-lg-6">
						<div (click)="user(1)" class="profile-widget">
							<div class="doctor-img">
								<i class="fa fa-check text-success"></i>
							</div>

							<h4 class="doctor-name text-ellipsis">
								Registered
							</h4>
						</div>
					</div>
					<div class="col-sm-6 col-md-6 col-lg-6">
						<div (click)="user(2)" class="profile-widget">
							<div class="doctor-img">
								<i class="fa fa-times text-danger"></i>
							</div>

							<h4 class="doctor-name text-ellipsis">
								Non registered
							</h4>
						</div>
					</div>
				</div>
			</ng-container>
		</div>
		<app-show *ngIf="list"></app-show>
		<app-create *ngIf="array"></app-create>
	</div>
</ion-content>
